[Speedo]
Initial = y
InitialIni = Inis\Tacho\DunkelBlau_v3.ini
Ini = Inis\Tacho\DunkelBlau_v2.ini
Ini = Inis\Tacho\DunkelBlau.ini
Ini = Inis\Tacho\DunkelBlau300.ini
Ini = Inis\Tacho\DunkelGrün.ini
Ini = Inis\Tacho\DunkelGrün_v4.ini
Ini = Inis\Tacho\DunkelRot.ini
Ini = Inis\Tacho\Grün.ini
Ini = Inis\Tacho\Veyron.ini
Ini = Inis\Tacho\Bunt.ini
Ini = Inis\Tacho\Fahrrad.ini

[SpeedChart]
Ini = Inis\Diagramme\GrünOrange-Bar.ini
Ini = Inis\Diagramme\Blau-Line(0-50).ini
InitialIni = Inis\Diagramme\Punkt.ini

[AltitudeChart]
Ini = Inis\Diagramme\Blau-Line(0-50).ini
Ini = Inis\Diagramme\GrünOrange-Bar.ini
InitialIni = Inis\Diagramme\Punkt.ini

[AccelerationChart]
Ini = Inis\Diagramme\Blau-Line(0-50).ini
Ini = Inis\Diagramme\GrünOrange-Bar.ini
InitialIni = Inis\Diagramme\Punkt.ini

[Route]
InitialIni = Inis\Route\Grau.ini
Ini = Inis\Route\Schwarz.ini

[Empty]
InitialIni = Inis\Leer\Clouds.ini
Ini = Inis\Leer\Grau.ini

[SpeedLog]
Ini = Inis\Log\SpeedLog.ini

[FullLog]
Ini = Inis\Log\FullLog.ini

[TopSpeed]
InitialIni = Inis\Overlays\BleuVmax.ini
Ini = Inis\Overlays\OrangeVmax.ini
Ini = Inis\Overlays\BlancVmax.ini

[AverageSpeed]
Ini = Inis\Overlays\BleuAverageSpeed.ini
Ini = Inis\Overlays\AverageSpeed.ini
Ini = Inis\Overlays\BlancAverageSpeed.ini

[UphillGrade]
Ini = Inis\Overlays\OrangeSteigung.ini

[AccelerationOverlay]
Ini = Inis\Overlays\OrangeBeschl..ini

[SatCount]
InitialIni = Inis\Overlays\BleuSats.ini
Ini = Inis\Overlays\OrangeSats.ini
Ini = Inis\Overlays\BlancSats.ini

[Odometer]
Ini = Inis\Overlays\OrangeKilometer.ini

[JourneyTime]
Ini = Inis\Overlays\OrangeFahrzeit.ini

[HDOP]
Ini = Inis\Overlays\OrangeHDOP.ini

[Battery]
InitialIni = Inis\Overlays\BleuBattery.ini
Ini = Inis\Overlays\Battery.ini
Ini = Inis\Overlays\BlancBattery.ini

[GeoCache]
Ini = Inis\Overlays\GeoCacheOverlay\GeoCache1.ini

[UniversalGPS]
Ini = Inis\Overlays\UniversalGPS\HDOP (GGA,8).ini
Ini = Inis\Overlays\UniversalGPS\Höhe (GGA,9).ini
Ini = Inis\Overlays\UniversalGPS\Latitude (GGA,2).ini

[Compass]
Ini = Inis\Overlays\Kompass.ini

[Clock]
Ini = Inis\Overlays\Uhr.ini

[CustomText]
Ini = Inis\Overlays\TextBeispiel.ini

[FPS]
Ini = Inis\Overlays\fps.ini
